builddir = /build
pkgbuild_sha256sum = 939f9d8d5e19044f3498988c9130577cc27d25e5acdbb7252db6b263b6d743f4
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
